---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Fab Academy</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign fab-academy = site.fab-academy | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for fabacademy in site.fab-academy %}
    <article>
      <h2 class="post-title"><a href="{{ fabacademy.url | relative_url }}">{{ fabacademy.title }}</a></h2>
      <div class="post-period">{{ fabacademy.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
